/* CSS Document */
*{margin:0px; padding:0px; font-family:"宋体";}
body{background:#fff; color:#302E2E; font-size:14px;}
ul{list-style:none;}
img{border:none;}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:underline; color:#F00;}

.clearfix:after {visibility: hidden; display: block; clear: both; height: 0; font-size: 0; content: ".";}
.clearfix{zoom:1;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.wrapper{width:980px; margin:0 auto; margin-top:5px;}
.mt{margin-top:5px;}


/*top*/
.topb{padding:0 15px; height:30px; line-height:30px;  border-bottom:1px solid #CCC; background:#FDFDEA; overflow:hidden;}
.top li{font-weight:bold; font-size:12px;}
.top span{float:left; margin-right:15px; font-weight:normal;}
.top strong{display:inline-block; font-size:14px; color:#f00;}
.top img{float:left; margin-right:130px; margin-top:2px;}
.top li a{margin-left:15px; font-weight:normal; font-size:12px;}

/*logo*/
.logo{padding:10px 0; height:55px; overflow:hidden;}
.logo a{float:left;}
.sep{float:left; background:url(http://www.onjobedu.com/index/imgzw/shu.gif) no-repeat; width:3px; height:62px; margin:0 7px; overflow:hidden;}
.logopic{padding-right:15px;}
.logopic a{height:70px; line-height:70px; padding-left:10px;}
.logopic img{float:left; margin-top:10px;}
.logopic a span{float:left; font-size:12px; padding-left:10px; cursor:pointer;}

/*nav*/
.nav{margin-top:4px; height:35px; line-height:35px; background:url(http://www.onjobedu.com/index/imgzw/nav.gif) no-repeat; font-size:14px; color:#fff; overflow:hidden;}
.nav li{float:left; margin-left:19px;}
.nav li.fir{margin-left:135px; display:inline;}
.nav li a{font-size:15px; color:#fff; font-weight:bold; font-family:"楷体";}
.fnav{height:30px; line-height:30px; padding-right:15px;}
.fnav li{float:left;}
.fnav li.first{background:url(../zhuanyetongyong/img/zl.gif) 7px 0 no-repeat; text-indent:35px;}
.fnav li.gt{margin:0 10px;}
.fnav li a:hover{color:#F00;}
.nav2{width:968px; margin:0 auto; background:#e8f3ff; border:1px solid #dae6ed; font-size:12px; padding:5px; margin-top:5px;}
.nav2 li{float:left; height:20px; line-height:20px; margin:0 5px;  display:inline;}
.nav2 li.first{background:url(../zhuanyetongyong/img/dq.gif) no-repeat; padding-left:10px; width:58px; height:25px; line-height:25px; margin-right:0px; color:#fff; font-size:14px; font-weight:bold;}
.nav2 li a.more{color:#0033cc;}
.nav2 li a.hh{white-space:nowrap;}
.nav2 li a{height:25px; line-height:25px; float:left; font-size:13px; color:#000;}
.nav2 ul{margin-top:5px;}

/*smh*/
.smhl{width:228px; border:1px solid #ccc; padding:10px;}
.smhl li{float:left; height:22px; line-height:22px; background:url(http://www.onjobedu.com/index/imgzw/ld.gif) 0 10px no-repeat; text-indent:10px; width:220px;}
.smhl li a{float:left; font-size:14px;}

/*main*/
.mainl{width:250px;}
.mainl h2{height:28px; line-height:28px; background:url(http://www.onjobedu.com/index/imgzw/fnav.gif) no-repeat; text-indent:35px;}
.mainl h2 a{height:28px; line-height:32px;color:#025F9C; font-size:15px;}
.mainl ul{border:1px solid #85c0de; padding:12px; border-top:none;}
.mainl li{background:url(http://www.onjobedu.com/index/imgzw/fd.gif) 0 10px no-repeat; text-indent:10px; height:27px; line-height:27px; overflow:hidden;}
.mainl li a{display:block; font-size:12px; color:#333;}
.mainl li a:hover{color:#f00;}

.mainm{width:484px;}
.mainmt{border:1px solid #ccc; padding:10px 10px 15px 20px; }
.mainmt ul{padding:5px 0;}
.mainm li{line-height:25px; font-size:14px; color:#333; margin-left:35px;}
.mainm li.fir{font-size:19px; text-align:center; padding-bottom:5px;}
.mainm li.fir a{color:#CC0001; font-weight:bold;}

.tabs {BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/bht.gif); TEXT-ALIGN: left; WIDTH: 484px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left}
.menubox {POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN: 0px; WIDTH: 823px; HEIGHT: 26px; OVERFLOW: hidden;}
.menubox LI {BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/113.gif); TEXT-ALIGN: center; WIDTH: 78px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; HEIGHT: 26px; COLOR: #333333; FONT-SIZE: 12px; CURSOR: pointer;}
.menubox LI.hover {BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/112.gif); WIDTH: 78px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 26px; COLOR: #002597; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
.menubox A {COLOR: #333333; TEXT-DECORATION: none;}
.mainbox {BORDER-BOTTOM: #85c1df 1px solid; BORDER-LEFT: #85c1df 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 16px; MARGIN-TOP: -1px; WIDTH: 482px; CLEAR: both; BORDER-RIGHT: #85c1df 1px solid; PADDING-TOP: 8px; HEIGHT: 180px;}
.mainbox UL {DISPLAY: none}
.mainbox UL.block {	MARGIN: 0px; DISPLAY: block}
.dj {COLOR: #002597}
.dj LI {BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/too_ld.gif); LINE-HEIGHT: 27px; PADDING-LEFT: 10px; WIDTH: 455px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; MARGIN-LEFT: 8px}
.dj A {	COLOR: #333333; TEXT-DECORATION: none}
.dj A:hover {COLOR: #ff6600; TEXT-DECORATION: underline}

.rdzt {	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/zxxx.gif); BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN-TOP: 6px; WIDTH: 482px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; BORDER-RIGHT: #cccccc 1px solid}
.rdzt H2 {LINE-HEIGHT: 26px; PADDING-LEFT: 19px; COLOR: #002597; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.k1{MARGIN: 10px; WIDTH: 190px; DISPLAY: inline; FLOAT: left; HEIGHT: 135px;}
.k2 {MARGIN-TOP: 6px; WIDTH:270px; FLOAT: left}
.s13 LI {width:260px; BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/too_ld.gif); LINE-HEIGHT: 25px; PADDING-LEFT: 8px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left;}
.s13 A {
	COLOR: #002597; TEXT-DECORATION: none
}
.s13 A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.s14 {
	LINE-HEIGHT: 27px; WIDTH: 305px; FLOAT: left
}
.s14 LI {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/too_hd.gif); PADDING-LEFT: 7px; WIDTH: 290px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; MARGIN-LEFT: 7px
}
.s14 A {
	COLOR: #333333; TEXT-DECORATION: none
}
.s14 A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}


/*mainr*/
.mainr{width:226px;}
.biaoti2 {	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/bt.gif); LINE-HEIGHT: 26px; PADDING-LEFT: 30px; WIDTH: 196px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; HEIGHT: 26px; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.biaoti2 A {
	COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.biaoti2 A:hover {
	COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.bt_2 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	PADDING-BOTTOM: 5px;
	WIDTH: 224px;
	FLOAT: left;
	BORDER-RIGHT: #cccccc 1px solid;
	display: inline;
}
.yhdzx{padding:6px 0;}
.yhdzx LI {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/tp01.gif);
	BORDER-BOTTOM: #bebebe 1px dashed;
	LINE-HEIGHT: 32px;
	PADDING-LEFT: 19px;
	WIDTH: 180px;
	DISPLAY: inline;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: left center;
	FLOAT: left;
	HEIGHT: 32px;
	MARGIN-LEFT: 6px
}
.yhdzx A {
	COLOR: #333333; TEXT-DECORATION: none; font-size:12px;
}
.yhdzx A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}

/*tj*/
.tj{width:742px; border:1px solid #bebebe;}
.tj h2{height:26px; line-height:26px; background:url(http://www.onjobedu.com/index/imgzw/luntan.jpg) no-repeat; text-indent:30px; border-bottom:1px solid #bebebe;}
.tj h2 a{display:block; color:#002697;}
.tj ul{padding:10px 20px;}
.tj li{float:left; width:125px; height:25px; line-height:25px; margin-left:15px; overflow:hidden; display:inline;}
.tj li a{font-size:12px;}

#right2 {
	 WIDTH: 226px; FLOAT: left; MARGIN-LEFT: 10px
}
.tabs4 {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/114_2.gif); TEXT-ALIGN: left; WIDTH: 226px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left
}
.menubox4 {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN: 0px; WIDTH: 226px; HEIGHT: 26px; OVERFLOW: hidden
}
.menubox4 LI {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/z122.gif); TEXT-ALIGN: center; WIDTH: 80px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; HEIGHT: 26px; COLOR: #333333; FONT-SIZE: 12px; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.menubox4 LI.hover {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/z113.gif); WIDTH: 80px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 26px; COLOR: #002597; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mainbox4 {
	BORDER-BOTTOM: #85c0e0 1px solid; BORDER-LEFT: #85c0e0 1px solid; LINE-HEIGHT: 16px; MARGIN-TOP: -1px; WIDTH: 224px; CLEAR: both; BORDER-RIGHT: #85c0e0 1px solid; PADDING-TOP: 6px;
}
.mainbox4 UL {
	DISPLAY: none
}
.mainbox4 UL.block {
	MARGIN: 0px ; DISPLAY: block;
}
.menu_box A {
	COLOR: #002697; TEXT-DECORATION: none;font-size:12px; 
}
.menu_box A:hover {
	TEXT-DECORATION: underline
}
.menu_box TD {	BORDER-BOTTOM: #cccccc 1px dashed; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom}
.menu_box TD li{height:20px; line-height:20px; overflow:hidden;}
.ctrl_menu_title {
	BORDER-BOTTOM: #dfeef7 1px solid; LINE-HEIGHT: 25px; PADDING-LEFT: 5px; FLOAT: left; COLOR: #666666; FONT-WEIGHT: bold;
	text-decoration:none; width:198px;
}
.biaoti {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/dou1.gif); LINE-HEIGHT: 28px; PADDING-LEFT: 32px; WIDTH: 184px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; HEIGHT: 28px; COLOR: #025f9c; FONT-SIZE: 14px; FONT-WEIGHT: bold
}

/*zh*/
.zh{width:744px;}
.tabs3 {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/bht2.gif); TEXT-ALIGN: left; MARGIN-TOP: 6px; WIDTH: 244px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left
}

.menubox3 {
	POSITION: relative; LINE-HEIGHT: 26px; MARGIN: 0px; WIDTH: 244px; HEIGHT: 26px; OVERFLOW: hidden
}
.menubox3 LI {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/12b.gif); LINE-HEIGHT: 26px; PADDING-LEFT: 16px; WIDTH: 94px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; HEIGHT: 26px; COLOR: #333333; FONT-SIZE: 14px; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.menubox3 LI.hover {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/12s.gif); LINE-HEIGHT: 26px; PADDING-LEFT: 16px; WIDTH: 94px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 26px; COLOR: #002697; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mainbox3 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 6px; LINE-HEIGHT: 16px; MARGIN-TOP: -1px; WIDTH: 242px; HEIGHT: 304px; CLEAR: both; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 8px
}
.mainbox3 UL {
	DISPLAY: none
}
.mainbox3 UL.block {
	MARGIN: 0px; DISPLAY: block
}
.menubox3 A {
	COLOR: #002697; TEXT-DECORATION: none
}
.d_1 {
	MARGIN-TOP: 7px; WIDTH: 68px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; MARGIN-RIGHT: 2px
}
.d_1 img {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.d_2 {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/too_ld.gif); LINE-HEIGHT: 27px; height:27px; overflow:hidden; PADDING-LEFT: 7px; WIDTH: 145px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; COLOR: #002597; MARGIN-LEFT: 7px; TEXT-DECORATION: none
}
.d_2w {
	LINE-HEIGHT: 27px; PADDING-LEFT: 7px; WIDTH: 160px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; COLOR: #002597; MARGIN-LEFT: 7px; TEXT-DECORATION: none
}
.d_2 A {
	COLOR: #002597; TEXT-DECORATION: none; font-size:12px;
}
.d_2 A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.d_2f {
	LINE-HEIGHT: 27px; WIDTH: 240px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; COLOR: #002597; MARGIN-LEFT: 8px
}
.d_3 {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/too_hd.gif); LINE-HEIGHT: 27px; PADDING-LEFT: 7px; WIDTH: 225px; height:27px; overflow:hidden; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; MARGIN-LEFT: 6px
}
.d_3 A {
	COLOR: #333333; TEXT-DECORATION: none;font-size:12px;}
.d_3 A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}


.foo {
	MARGIN-TOP: 6px; WIDTH: 980px; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto;
}
.bbhd {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/dou250.gif); BORDER-BOTTOM: #86c1df 1px solid; WIDTH: 323px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left top; FLOAT: left; MARGIN-BOTTOM: 5px; MARGIN-TOP: 5px;
}
.bbhd DT {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/dou228.gif); LINE-HEIGHT: 25px; PADDING-LEFT: 30px; WIDTH: 222px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 25px; COLOR: #002697; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.bbhd A {font-size:12px;}
.fes A {
	COLOR: #002697; TEXT-DECORATION: none
}
.bbhd DT {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/dou228.gif); LINE-HEIGHT:33px; PADDING-LEFT: 40px; WIDTH: 283px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 25px; COLOR: #002697; FONT-SIZE: 12px; FONT-WEIGHT: bold
}

.l_1 {
	WIDTH: 150px; DISPLAY: inline; FLOAT: left; HEIGHT:150px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 8px; padding-bottom:15px; padding-top:5px; overflow:hidden;
}
.l_2 {
	LINE-HEIGHT: 20px; width: 155px; height:160px; FLOAT: left; overflow:hidden;
}
.l_2 li{height:20px; line-height:20px; overflow:hidden;}
.l_3 LI {
	BACKGROUND-IMAGE: url(http://www.onjobedu.com/index/imgzw/too_hd.gif); LINE-HEIGHT: 22px; PADDING-LEFT: 10px; WIDTH: 230px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; MARGIN-LEFT: 17px
}
.l_2 A {
	COLOR: #002697; TEXT-DECORATION: none
}
.l_2 A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline;
}
.l_3 A {
	COLOR: #333333; TEXT-DECORATION: none;}
.l_3 A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}

.links{line-height:25px;}
.links a{flaot:left; height:25px; line-height:25px; font-size:12px;}
.footer{background:#DDEEFE; padding:10px 0;}
.foo2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #ddeefe; MARGIN-TOP: 6px; WIDTH: 768px; COLOR: #333333; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto;font-size:12px;}
.foo2 A {
	COLOR: #333333; TEXT-DECORATION: none; font-size:14px;
}
.foo2 A:hover {
	COLOR: #f00; TEXT-DECORATION: underline;
}
